0 Replies Latest reply on Feb 27, 2009 4:26 PM by kos

    Please, give me complete dependencys list

    kos
      I need that to use CAL on usupported linux OS (openSUSE)

      I know that SLES 10 SP is supported, and I think that it's real to patch existing system, not buying SLES.

      Sorry for repeating.